-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: halide
Binary: libhalide18-1, libhalideaot18-1, libhalide18-dev, libhalide18-doc, halide18-api-doc, python3-halide, python3-halide-doc
Architecture: any-i386 any-amd64 any-arm64 all
Version: 18.0.0-8
Maintainer: Roman Lebedev <lebedev.ri@gmail.com>
Homepage: https://halide-lang.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/halide/-/tree/debian
Vcs-Git: https://salsa.debian.org/pkg-llvm-team/halide.git -b debian
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, clang-18, cmake, g++, ninja-build
Build-Depends: debhelper-compat (= 13), dh-python <!nopython>, python3 <!nopython>, python3-dev <!nopython>, libpython3-dev <!nopython>, pybind11-dev <!nopython>, python3-numpy <!nopython>, python3-imageio <!nopython>, cmake, ninja-build, llvm-18, llvm-18-dev, clang-18, libclang-18-dev, libclang-rt-18-dev, lld-18, libomp-18-dev, libgl-dev, zlib1g-dev, libjpeg-dev, libpng-dev, doxygen, libxml2-dev, libopenblas-dev, libflatbuffers-dev
Package-List:
 halide18-api-doc deb doc optional arch=all
 libhalide18-1 deb libs optional arch=any-i386,any-amd64,any-arm64
 libhalide18-dev deb libdevel optional arch=any-i386,any-amd64,any-arm64
 libhalide18-doc deb doc optional arch=all
 libhalideaot18-1 deb libs optional arch=all
 python3-halide deb python optional arch=any-i386,any-amd64,any-arm64 profile=!nopython
 python3-halide-doc deb doc optional arch=all profile=!nopython
Checksums-Sha1:
 02149366f6d7453f586321ae1940ccfb4b1e690b 33052677 halide_18.0.0.orig.tar.gz
 6f0bc1ab5aaf0f71017acff30dda234911550d76 294660 halide_18.0.0-8.debian.tar.xz
Checksums-Sha256:
 1176b42a3e2374ab38555d9316c78e39b157044b5a8e765c748bf3afd2edb351 33052677 halide_18.0.0.orig.tar.gz
 8f6add4b5be74511a8a9aa624ce299ee7ce28edbb8f2c5580e6d122e887e2866 294660 halide_18.0.0-8.debian.tar.xz
Files:
 65d4c010d6d5639444ecac5c507fbcff 33052677 halide_18.0.0.orig.tar.gz
 4a9826cdb3e83e4fac680db518b7790c 294660 halide_18.0.0-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEkpeKbhleSSGCX3/w808JdE6fXdkFAmbZ1CUACgkQ808JdE6f
XdnMqA/7B0jY2AswR5k5XOUakPA12zgHP4HkxcY5UzHdW8loM5sRjwYrN+JUuf2z
2MvUWsBuKPn11ERUCE6TcaGAVVdRg6xaDCeFwnndIxFdbNhO5MAvC0SULZP6iuB6
lR3xQwtzz+NckNcAk+y+4r5nlCMgn23Av5DamHuHHP0YnIetCO0TohQUnHEia980
7YiAE2OZcZqJKz9fTfJ7Yd1/5G58EW7u0aIj7yjuI5CUOOP6lBmOQyIOJAb1+bZT
+JJZG6/LaK96tLoUK0ecUkuiT/I/SeTbPNpBjKKo6gmSUtZbJUNt10nEkZRw8N7S
9MrNIC6US4Sp6RO3Lt8mW7CVMD4Q0A+js0LqDgRo9ZnPsw5IVG3EPBTT9n3hX1lb
M2oX0jcrSsHVD+C3mQHR69GczAyfPXSodOOCb1Gsk+jJfaULAlDYSgx0bKWxSEG/
ntLBoCDaOlgO8/37XPoi3S18udFW+WlXjhlWUG0UVNIOOWo5Ro5qlH8zk8c5z0Ep
tamk93Q136OWXVFXQePx97C8hXYS1QVh531CPxoFM2gI1ErCPLwxeYU2qeW5LZlP
V2s9hiulqZUgiJVovs5nHR1pWK/sS9CZBENBf4JuLPF2beMyzxEbGB3cPFCLjD4M
le650f9EZyRsoGuBzwxTkT/2SAvuFOmMxElpcNzZv/SsQ8Ynvpw=
=G+az
-----END PGP SIGNATURE-----
